Subject: Trainer Candidate - Khatun Saniya
From: Khatun Saniya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Aug 2022 01:39:15 -0400

| | Tech Support Test

Name | Khatun Saniya
E-mail | [email-masked]
Phone Number | (91) 8929827145
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Karol bagh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ferns n petals | Quality analyst | 1year | 40
Previous Employer 1 | Blk hospital | Quality analyst | 2 | 32
Previous Employer 2 | Silaris | Sales thn quality analyst | 2.5 | 28

If Selected, how much time do you need to join? | 30days

Please briefly describe your work experience specifically in Quality?

Audit calls
Training
Feedback
Handling complaints
Compliance
Maintain Data

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In many complaints I had face issues

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If you give every details correctly to the customer it is good call

But if you give every details plus follow every complainces  it is great call

What according to you makes you a good candidate for this position?

Because I am good listener and also trained people properly
Handling data give feedbacks properly n softly so that candidate not disappoint or demotivate

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |